## ros-lunar-rqt-shell 0.4.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rqt_shell)
# Load catkin and all dependencies required for this package
find_package(catkin REQUIRED)
catkin_package()
catkin_python_setup()

install(FILES plugin.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(DIRECTORY resource
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(PROGRAMS scripts/rqt_shell
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

=== debian/changelog ===
ros-lunar-rqt-shell (0.4.9-0xenial) xenial; urgency=high

  * Fixed syntax error when using a startup script with spyder shell

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 06 Sep 2017 22:00:00 -0000

ros-lunar-rqt-shell (0.4.8-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Apr 2017 22:00:00 -0000

ros-lunar-rqt-shell (0.4.7-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 01 Mar 2017 23:00:00 -0000

ros-lunar-rqt-shell (0.4.6-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 26 Feb 2017 23:00:00 -0000

ros-lunar-rqt-shell (0.4.5-0xenial) xenial; urgency=high

  * add command line option --init-script (#296 <https://github.com/ros-visualization/rqt_common_plugins/issues/296>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Feb 2017 23:00:00 -0000

ros-lunar-rqt-shell (0.4.4-0xenial) xenial; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 23 Jan 2017 23:00:00 -0000

ros-lunar-rqt-shell (0.4.3-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Nov 2016 23:00:00 -0000

ros-lunar-rqt-shell (0.4.2-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 18 Sep 2016 22:00:00 -0000

ros-lunar-rqt-shell (0.4.1-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 15 May 2016 22:00:00 -0000

ros-lunar-rqt-shell (0.4.0-0xenial) xenial; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 Apr 2016 22:00:00 -0000

ros-lunar-rqt-shell (0.3.13-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 07 Mar 2016 23:00:00 -0000

ros-lunar-rqt-shell (0.3.12-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 23 Jul 2015 22:00:00 -0000

ros-lunar-rqt-shell (0.3.11-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Apr 2015 22:00:00 -0000

ros-lunar-rqt-shell (0.3.10-0xenial) xenial; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 30 Sep 2014 22:00:00 -0000

ros-lunar-rqt-shell (0.3.9-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 17 Aug 2014 22:00:00 -0000

ros-lunar-rqt-shell (0.3.8-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 14 Jul 2014 22:00:00 -0000

ros-lunar-rqt-shell (0.3.7-0xenial) xenial; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jul 2014 22:00:00 -0000

ros-lunar-rqt-shell (0.3.6-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 01 Jun 2014 22:00:00 -0000

ros-lunar-rqt-shell (0.3.5-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 May 2014 22:00:00 -0000

ros-lunar-rqt-shell (0.3.4-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 27 Jan 2014 23:00:00 -0000

ros-lunar-rqt-shell (0.3.3-0xenial) xenial; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 07 Jan 2014 23:00:00 -0000

ros-lunar-rqt-shell (0.3.2-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 13 Oct 2013 22:00:00 -0000

ros-lunar-rqt-shell (0.3.1-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 08 Oct 2013 22:00:00 -0000

ros-lunar-rqt-shell (0.3.0-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 27 Aug 2013 22:00:00 -0000

ros-lunar-rqt-shell (0.2.17-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 03 Jul 2013 22:00:00 -0000

ros-lunar-rqt-shell (0.2.16-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 11:33:00 -0000

ros-lunar-rqt-shell (0.2.15-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 08 Apr 2013 22:02:00 -0000

ros-lunar-rqt-shell (0.2.14-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 13 Mar 2013 23:00:00 -0000

ros-lunar-rqt-shell (0.2.13-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 21:14:00 -0000

ros-lunar-rqt-shell (0.2.12-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 12:56:00 -0000

ros-lunar-rqt-shell (0.2.11-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 07 Mar 2013 23:00:00 -0000

ros-lunar-rqt-shell (0.2.10-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 21 Jan 2013 23:00:00 -0000

ros-lunar-rqt-shell (0.2.9-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 16 Jan 2013 23:00:00 -0000

ros-lunar-rqt-shell (0.2.8-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jan 2013 23:00:00 -0000

ros-lunar-rqt-shell (0.2.7-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 23 Dec 2012 23:00:00 -0000

ros-lunar-rqt-shell (0.2.6-0xenial) xenial; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 22 Dec 2012 23:00:00 -0000

ros-lunar-rqt-shell (0.2.5-0xenial) xenial; urgency=high





=== debian/control ===
Source: ros-lunar-rqt-shell
Section: misc
Priority: extra
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://wiki.ros.org/rqt_shell
Standards-Version: 3.9.2

Package: ros-lunar-rqt-shell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-lunar-python-qt-binding (>= 0.2.19), ros-lunar-qt-gui, ros-lunar-qt-gui-py-common, ros-lunar-rqt-gui, ros-lunar-rqt-gui-py
Description: rqt_shell is a Python GUI plugin providing an interactive shell.
